Subject: Iowa State Grads?

From: [email-masked] (Michael D Gaunt)
Date: Sun, 8 Jan 1995 08:03:57 GMT

Since there don't seem to be a great deal of people using this particular 
newsgroup, I just wanted to see if there were any other Iowa State 
University graduates that read this.

I'd like to hear from you regardless of where you might be located.  Call 
it a passing interest if you will, but I'm at the position right now to 
be looking for a job (as you might have seen from another posting on this 
board) and would appreciate any contacts I can get.  You can e-mail to me 
directly, but it would probably be better to post any responses so that 
others can take advantage of it to.  The last time I posted to this group 
I received a letter from a fellow graduate that really surprised me.  
Hope there are more of you out there.

Michael Gaunt 
[email-masked]

Iowa State University - Class of 1993